@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300,600);
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */


html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.roboto {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
.item {
    font-family: roboto;
    display: inline-block;
    padding: 10px 15px;
    margin-right: 20px;
    border-radius: 20px;
    background: #0e00d3;
    color: #fff;
    width: 150px;
    text-align: center;

}
.item:hover {
    color: #ff7810;
}
img {
    border-radius: 0 0 20px 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */



/*=========== classes raccourci ===========*/
.maj { text-transform:uppercase}

.thin {font-weight: 300!important;}
.normal {font-weight: 400!important;}
.gras {font-weight: 700!important;}
.ultragras{font-weight: 800!important;}

.beige { color:#ddc697!important;}
.blanc { color:#fff!important;} 

.bg_beige { background-color:#ddc697!important;}
.bg_blanc { background-color:#fff!important;} 

.intro {
    font-size: 17px;
    font-weight: 300;
    letter-spacing: 20px;
    line-height: 23px;
}

.no-padding {padding:0;}
.no_pl {padding-left: 0;}
.no_pr {padding-right: 0;}

/*=========== GLOBAL ===========*/

html {
    width: 100%;
    height: 100%;
    background-color: #fff;
}

body {
    width: 100%;
    font-weight:400;
    color: #000;
    margin: 0;
    padding: 0;
    font-family: 'Roboto',Helvetica,Arial,sans-serif;
}

section {
    background: #000;
}

h1, h2, h3 {
    text-transform: uppercase;
}

a {
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

a:link {
    text-decoration: none!important;
}

a:hover, a:focus {
    text-decoration: none;
    color: #000;
}

a:hover,
a:focus,
a:active {
    outline: 0;
}

p {
    margin: 0 0 15px;
    font-size: 13px;
    line-height: 20px;
    color:#000;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

span {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

i {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.icon_sociaux i {
    -webkit-transition: all 0.1s ease-in-out 0s;
    -moz-transition: all 0.1s ease-in-out 0s;
    transition: all 0.1s ease-in-out 0s;
}

button {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

table {
    color: #fff;
    text-align: center;
}

td,th {
    border: 1px solid #ddc697;
    padding: 0px 10px;
    font-size: 12px;
    letter-spacing: 1px;
}

th {
    color: #000;
    background: #ddc697;
    font-weight: 900;
    text-align: center;
    text-transform: uppercase;
    line-height: 20px;
}

td {font-weight: 300;}

ul {border-radius: 0;}


/* barre_top */

.barre_top {
    border-bottom: 1px solid #333333;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

/*====================== TAILLE LG ======================*/
/*====================== TAILLE LG ======================*/
/*====================== TAILLE LG ======================*/

@media only screen and (min-width: 1200px) {


}
/*====================== TAILLE MD ======================*/
/*====================== TAILLE MD ======================*/
/*====================== TAILLE MD ======================*/

@media only screen and (min-width: 992px) and (max-width: 1199px){


}
/*====================== TAILLE SM ======================*/
/*====================== TAILLE SM ======================*/
/*====================== TAILLE SM ======================*/

@media only screen and (min-width: 768px) and (max-width: 991px){

}

/*====================== TAILLE XS ======================*/
/*====================== TAILLE XS ======================*/
/*====================== TAILLE XS ======================*/

@media only screen and (max-width: 767px){


}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}